{
  "bundle_id": "morpheus_user_manual_9_0_0",
  "page_id": "GUID-F4994B5D-C3DA-40D5-A058-EA1FB75187ED",
  "title": "Creating ArubaCX Network Integration",
  "ordinal": 467,
  "parent_title": "Managed Networks",
  "doc_id": "sd00008014en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008014en_us&page=GUID-F4994B5D-C3DA-40D5-A058-EA1FB75187ED.html"
}
